Node('fs.config.sea.psi.ch',
     'small furnace',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for fs.config',
    config='fs.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['tm'],
)

Mod('ts',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['ts'],
)
